/*
this css contains all the icons for puntbasic. if you want to change them for a different layout.

*/

.icon
{
border:0px;
}

/* delete*/
.icon_Delete
{
	height:16px;
	width:16px;
	background-image:url('icons/Delete16.png');
}
.icon_Delete_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Delete16.png');
}
/* Down*/
.icon_Down
{
	height:16px;
	width:16px;
	background-image:url('icons/Down16.png');
}
.icon_Down_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Down16.png');
}
/* Back*/
.icon_Back
{
	height:16px;
	width:16px;
	background-image:url('icons/Back16.png');
}
.icon_Back_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Back16.png');
}
/* Copy*/
.icon_Copy
{
	height:16px;
	width:16px;
	background-image:url('icons/Copy16.png');
}
.icon_Copy_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Copy16.png');
}

/* Cut*/
.icon_Cut
{
	height:16px;
	width:16px;
	background-image:url('icons/Cut16.png');
}
.icon_Cut_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Cut16.png');
}

/* Exit*/
.icon_Exit
{
	height:16px;
	width:16px;
	background-image:url('icons/Exit16.png');
}
.icon_Exit_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Exit16.png');
}
/* Export*/
.icon_Export
{
	height:16px;
	width:16px;
	background-image:url('icons/Export16.png');
}
.icon_Export_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Export16.png');
}
/* Find*/
.icon_Find
{
	height:16px;
	width:16px;
	background-image:url('icons/Find16.png');
}
.icon_Find_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Find16.png');
}

/* Forward*/
.icon_Forward
{
	height:16px;
	width:16px;
	background-image:url('icons/Forward16.png');
}
.icon_Forward_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Forward16.png');
}
/* Help*/
.icon_Help
{
	height:16px;
	width:16px;
	background-image:url('icons/Help16.png');
}
.icon_Help_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Help16.png');
}
/* Help*/
.icon_Help
{
	height:16px;
	width:16px;
	background-image:url('icons/Help16.png');
}
.icon_Help_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Help16.png');
}
/* Home*/
.icon_Home
{
	height:16px;
	width:16px;
	background-image:url('icons/Home16.png');
}
.icon_Home_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Home16.png');
}
/* Import*/
.icon_Import
{
	height:16px;
	width:16px;
	background-image:url('icons/Import16.png');
}
.icon_Import_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Import16.png');
}
/* Minus*/
.icon_Minus
{
	height:16px;
	width:16px;
	background-image:url('icons/Minus16.png');
}
.icon_Minus_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Minus16.png');
}
/* New*/
.icon_New
{
	height:16px;
	width:16px;
	background-image:url('icons/New16.png');
}
.icon_New_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/New16.png');
}

/* Open*/
.icon_Open
{
	height:16px;
	width:16px;
	background-image:url('icons/Open16.png');
}
.icon_Open_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Open16.png');
}

/* Paste*/
.icon_Paste
{
	height:16px;
	width:16px;
	background-image:url('icons/Paste16.png');
}
.icon_Paste_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Paste16.png');
}

/* Plus*/
.icon_Plus
{
	height:16px;
	width:16px;
	background-image:url('icons/Plus16.png');
}
.icon_Plus_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Plus16.png');
}

/* Print-preview*/
.icon_Print_preview
{
	height:16px;
	width:16px;
	background-image:url('icons/Print-preview16.png');
}
.icon_Print_preview_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Print-preview16.png');
}
/* Print_properties*/
.icon_Print_properties
{
	height:16px;
	width:16px;
	background-image:url('icons/Print_properties16.png');
}
.icon_Print_properties_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Print_properties16.png');
}
/* Print*/
.icon_Print
{
	height:16px;
	width:16px;
	background-image:url('icons/Print16.png');
}
.icon_Print_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Print16.png');
}
/* Properties*/
.icon_Properties
{
	height:16px;
	width:16px;
	background-image:url('icons/Properties16.png');
}
.icon_Properties_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Properties16.png');
}
/* Edit*/
.icon_Edit
{
	height:16px;
	width:16px;
	background-image:url('icons/Edit16.png');
}
.icon_Edit_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Edit16.png');
}
/* Redo*/
.icon_Redo
{
	height:16px;
	width:16px;
	background-image:url('icons/Redo16.png');
}
.icon_Redo_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Redo16.png');
}

/* Refresh*/
.icon_Refresh
{
	height:16px;
	width:16px;
	background-image:url('icons/Refresh16.png');
}
.icon_Refresh_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Refresh16.png');
}
/* Save_all*/
.icon_Save_all
{
	height:16px;
	width:16px;
	background-image:url('icons/Save-all16.png');
}
.icon_Save_all_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Save-all16.png');
}
/* Save_as*/
.icon_Save_as
{
	height:16px;
	width:16px;
	background-image:url('icons/Save-as16.png');
}
.icon_Save_as_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Save-as16.png');
}
/* Search*/
.icon_Search
{
	height:16px;
	width:16px;
	background-image:url('icons/Search16.png');
}
.icon_Search_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Search16.png');
}

/* Stop*/
.icon_Stop
{
	height:16px;
	width:16px;
	background-image:url('icons/Stop16.png');
}
.icon_Stop_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Stop16.png');
}
/* Undo*/
.icon_Undo
{
	height:16px;
	width:16px;
	background-image:url('icons/Undo16.png');
}
.icon_Undo_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Undo16.png');
}
/* Up*/
.icon_Up
{
	height:16px;
	width:16px;
	background-image:url('icons/Up16.png');
}
.icon_Up_over
{
	height:16px;
	width:16px;
	background-image:url('icons/normal/Up16.png');
}

/* Reply */
.icon_Reply
{
	height:16px;
	width:16px;
	background-image:url('../Puntbasic/icons/Reply16.png');
}
.icon_Reply_over
{
	height:16px;
	width:16px;
	background-image:url('../Puntbasic/icons/normal/Reply16.png');
}
/* Magnifier */
.icon_Magnifier
{
	height:16px;
	width:16px;
	background-image:url('../Puntbasic/icons/Magnifier16.png');
}
.icon_Magnifier_over
{
	height:16px;
	width:16px;
	background-image:url('../Puntbasic/icons/normal/Magnifier16.png');
}
/* Magnifier */
.icon_PDF
{
	height:16px;
	width:16px;
	background-image:url('../Puntbasic/icons/pdf16.png');
}
.icon_PDF_over
{
	height:16px;
	width:16px;
	background-image:url('../Puntbasic/icons/normal/pdf16.png');
}